.erjifontover54808{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont54808{ color: #ccc; font-size: 9pt ;}
.erjibackground54808{ background-color: #eff8fe ;}
.currentfontStyle54808{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle54808{ color: #fff; font-size: 12px; font-weight: bold; text-decoration: none ;}
.yijifontover54808{ color: #999; font-size: 12px; font-weight: bold; text-decoration: none ;}
.erjibackgroundover54808{ background-color: #e8f0fb ;}
.ejfontstyle54808{ font-size: 9pt; color: #222222; line-height: 160% ;}

.summarystyle54846{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle54846{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}

.morestyle54809{ font-size: 9pt ;}
.clickstyle54809{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont54809{ line-height: 150%; color: #3867a0; font-size: 9pt ;}
.titlestyle54809{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle54809{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle54809{ line-height: 150%; color: #5f5f5f; font-size: 9pt ;}
A.c54809 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c54809:link {
color:#222222;}
A.c54809:visited {
color:#222222;}
A.c54809:active {
color: #222222;}
A.c54809:hover {
color: #cc0000;}
.timestyle54810{ font-size: 9pt ;}
.leaderfont54810{ line-height: 150%; color: #bd3131; font-size: 9pt ;}
.titlestyle54810{ line-height: 150%; color: #000000; font-size: 9pt; text-decoration: none ;}
.morestyle54810{ font-size: 9pt ;}

.winstyle54849{ font-size: 9pt;text-align:left;}

.morestyle54828{ font-size: 9pt ;}
.clickstyle54828{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont54828{ font-size: 9pt; line-height: 150% ;}
.titlestyle54828{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle54828{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle54828{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c54828 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c54828:link {
color:#222222;}
A.c54828:visited {
color:#222222;}
A.c54828:active {
color: #222222;}
A.c54828:hover {
color: #cc0000;}
.morestyle54830{ font-size: 9pt ;}
.clickstyle54830{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont54830{ font-size: 9pt; line-height: 150% ;}
.titlestyle54830{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle54830{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle54830{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c54830 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c54830:link {
color:#222222;}
A.c54830:visited {
color:#222222;}
A.c54830:active {
color: #222222;}
A.c54830:hover {
color: #cc0000;}
.morestyle54826{ font-size: 9pt ;}
.clickstyle54826{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont54826{ font-size: 9pt; line-height: 150% ;}
.titlestyle54826{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle54826{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle54826{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c54826 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c54826:link {
color:#222222;}
A.c54826:visited {
color:#222222;}
A.c54826:active {
color: #222222;}
A.c54826:hover {
color: #cc0000;}
.morestyle54813{ font-size: 9pt ;}
.clickstyle54813{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont54813{ font-size: 9pt; line-height: 150% ;}
.titlestyle54813{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle54813{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle54813{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c54813 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c54813:link {
color:#222222;}
A.c54813:visited {
color:#222222;}
A.c54813:active {
color: #222222;}
A.c54813:hover {
color: #cc0000;}
.morestyle54831{ font-size: 9pt ;}
.clickstyle54831{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont54831{ font-size: 9pt; line-height: 150% ;}
.titlestyle54831{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle54831{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle54831{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c54831 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c54831:link {
color:#222222;}
A.c54831:visited {
color:#222222;}
A.c54831:active {
color: #222222;}
A.c54831:hover {
color: #cc0000;}
